#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>

extern void db_init();

//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
void on_db_init(WSCbase* object){
  //do something...
  db_init();

}
static WSCfunctionRegister  op("on_db_init",(void*)on_db_init);
